<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" FishId="713" MinimumScore="600" MaximumScore="700" TelephoneScore="30" weight="10" />
	<Data ID="2" FishId="713" MinimumScore="700" MaximumScore="800" TelephoneScore="30" weight="20" />
	<Data ID="3" FishId="713" MinimumScore="800" MaximumScore="900" TelephoneScore="30" weight="15" />
	<Data ID="4" FishId="713" MinimumScore="900" MaximumScore="1000" TelephoneScore="30" weight="5" />
	<Data ID="5" FishId="315" MinimumScore="80" MaximumScore="80" TelephoneScore="10" weight="100" />
	<Data ID="6" FishId="316" MinimumScore="150" MaximumScore="150" TelephoneScore="15" weight="100" />
</Root>